<?php
include('connection.php');
if(isset($_POST['name']))
{
$name=mysql_real_escape_string($_POST['name']);
//$query="select * from dispatched_product_details where serial_no_warpp='$name' and dispatched_id='".$_REQUEST['dispatched_id']."'";
//$resultlogin = mysql_query($querylogin,$conn);
//echo $query;
$resultlogin = mysql_query("select * from dispatched_product_details where serial_no_warpp='$name' and dispatched_id='".$_REQUEST['dispatched_id']."'");
$row=mysql_num_rows($resultlogin);
//echo $row;
if($row==0)
{
echo "<span style='color:green;'>Re-Check</span>";
}
else
{
echo "<span style='color:red;'>Correct</span>";
}
}
?>